RubyGems Navigation menu

log4r-exceptionable 0.8.0

Failure handlers for rack and resque that log failures using log4r. It is expected that these logs will get sent elsewhere (e.g. graylog) by using log4r outputters (e.g. log4r-gelf)

Gemfile
          gem 'log4r-exceptionable', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install log4r-exceptionable
  
  
  
  
  
  
  

Total downloads 13,525

For this version 3,049

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - February 6, 2013 (16.5 KB)
  2. 0.7.0 - June 21, 2012 (15.5 KB)
  3. 0.6.0 - June 18, 2012 (15.5 KB)
  4. 0.5.4 - June 15, 2012 (14.5 KB)
  5. 0.5.3 - June 15, 2012 (14.5 KB)
Show all versions (8 total)

Runtime Dependencies: